.only-jp{
	display: none;
}
.only-en{
	display: block;
}
.product-cat-nav .jp-sub {
    display: none;
}
.product-cat-nav .line {
    display: none;
}
.product-cat-nav li {
    text-align: center;
}
.product-cat-nav .en-bold {
    padding: 16px 0px 16px 0;
}
#product-archive .jp-title, #product-single .jp-title {
    display: none;
}
#product-archive .en-title, #product-single .en-title {
    margin-bottom: 60px;
}

.product-cat-nav li {
    border: none;
    position: relative;
    padding: 0px;
    box-sizing: border-box;
    display: inline-block;
    transition: all .5s ease;
    cursor: pointer;
	    width: 180px;
}

.product-cat-nav li a {
    border: #222 solid 1px;
    position: relative;
    padding: 0 16px;
    box-sizing: border-box;
    display: inline-block;
    transition: all .5s ease;
    cursor: pointer;
	    width: 100%;
}
.home-foot-bt-wrap .btn-wrap a {
    line-height: 80px;
}
.home-foot-bt-wrap .btn-wrap a .en {
    font-weight: 600;
    font-size: 18px;
    display: block;
    padding-top: 0px;
}
#artist-prof .artist-name {
      letter-spacing: 0;
    font-weight: 600;
    color: #333;
}
.artist-history dt {
    padding-bottom: 10px;
    font-weight: 600;
}

#artist-detail .catch {
    letter-spacing: 0;
    font-weight: 600;
}

#artist-prof .artist-job {
    position: relative;
    right: 0;
    font-size: 13px;
    line-height: 1.6;
    top: 95px;
}
@media screen and (max-width: 600px) {
#artist-prof .artist-job {
    position: relative;
    right: 0;
    top: 0;
    font-size: 12px;
    line-height: 1.6;
}
.product-cat-nav li {
    margin: 0;
    position: relative;
    left: 0;
	    padding: 0;
    float: left;
    width: 33%;
    display: block;
    text-align: center;
}
	.product-cat-nav li a {
    border: #222 solid 1px;
    position: relative;
    padding: 0;
    box-sizing: border-box;
    display: inline-block;
    transition: all .5s ease;
    cursor: pointer;
    width: 100%;
}
	#product-archive .cat-summary .tag {
    margin-bottom: 4px;
    display: inline-block;
}
	.home-foot-bt-wrap .btn-wrap a {
    line-height: 60px;
}
}
.lang {
	padding-left: 30px;
}
#menu-pc li.no-line::after {
    content: none;
}

.menu .lang {
    color: #fff;
    text-align: center;
    padding: 0;
    padding-bottom: 50px;
}
.menu .lang a {
    color: #fff;
}